Subject: Ticket Assigned - RE: Your order number 6158157547 is ready for collection
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Aug 2022 05:51:30 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your order number 6158157547 is ready for collection Dear Team,I had collected my order on 31st July around 9:30 pm and opened my parcel straight away in the same store to check if everything is perfect. I was checking all the items one by one and my family selected some new products in the same store. While I was paying for the new products at counter I forgot one of the item from my this order which is:MAX

									    									       Solid Mid-Rise Pants with Button Closure and Pockets 

																												
									     										     											     											         Color: Blue 

											         												      												         

												         	 																		        	      Size: 
																		        	     																		        	     34I need your help in this regard to track my lost item. You may trace it through the item code or serial number as I didn't detach its tag.Your quick response will be highly appreciated.Regrads,Muhammad Farhan ArshadRiyadh, KSA00966543393829
-------- Original message --------From: Max Fashion <[email-masked]> Date: 7/30/22  11:55 PM  (GMT+03:00) To: Muhammed Farhan Arshad <[email-masked]> Subject: Your order number 6158157547 is ready for collection 

	

			

						

									
										Pick it up in-store now

							

				

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Women
													
													Men
													
													Girls
													
													Boys
													
													Shoes
													
													Inspiration

										

							

				

	

		

    

                

                        
                            Your order is ready for collection.
                            Hi Muhammed Farhan Arshad, thank you for placing your order via Click & Collect. Here's what you need to do next:

                         

1

Drop in to our storeHead to the following Click & Collect collection point.

Pickup from:

																		

																																									

																			

																																																	                                                        

							                                                            																											Max,
																							 																																																		Exit 14, Eastern Ring Branch Road, Near Othaim Supermarket, Rabwa, Riyadh

							                                                        

							                                                                Address :

							                                                        							                                                        

																							
																																														
	                                                                                        																										Exit 14, Eastern Ring Branch Road, Near Othaim Supermarket, Rabwa, Riyadh,
																								 															                                   	 															                                   	 															                                   	 															                                     	Riyadh,
															                                     															                                     															                                     	Riyadh,
															                                     															                                      															                                     	Saudi Arabia
															                                     															                                     																								 															                                     	
																										Phone Number: 8001111629

																						

																																																	                                                             
							                                                                
							                                                                    Working hours :

							                                                            

							                                                                    Sunday - Saturday(1:00PM TO 5:30PM/8:30PM TO 2:30AM)

																																																															

																		

																	

                                                                

                                                                            

																																												                                     								  																		                                      																							Payment Method:  

																																																															                                    
																                                    xxxx xxxx xxxx 6566 
																									MUHAMMAD FARIDI 

														                                  													                                      													                                      								                                      					  								                                      					  													                                      																						  																						  																						  																						  																						  																						  																							                                                                                                            

                                                                   

                                                            

                                                

                                    

                                             

                                                        2

                                                        Confirm your identity
                                                         															Show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your National ID, Iqama or Passport.

                                             

                                    

                                                
                                                    
                                                        3

                                                        Collect your order
                                                         															An authorized staff member will verify your details. Once verified, they will scan the barcode below and hand over your products. That's it!

                                             

                                    	                                    

		                                    

                            

            

    

    

                

                            

                            

                                        Get a special discount on your next in-store purchase! 

                                        All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.  

                            

                

 

		

					
						
							Order Details

													

			

					
						
							Shipment #1
							Status:Ready for Collection
							Consignment #88887001387720220729

				

				

				

							Items
							Description
							Shipped Quantity

				

			

												

								

											

												    																												

											

									

									       MAX

									    									       Solid Mid-Rise Jog Pants with Drawstring Closure and Pockets 

																												
									     										     											     											         Color: Blue 

											         												      												         

												         	 																		        	      Size: 
																		        	     																		        	     13-14 yrs

						                                     	
						                                   
						                               											     										   										  Status: Ready for Collection 

								 	
								        
								       		1

								

						

						

						

									

											    

												    																																																																																																																																																																																																															 

										

								   
										
									       MAX

									    									       Solid Mid-Rise Pants with Button Closure and Pockets 

																												
									     										     											     											         Color: Blue 

											         												      												         

												         	 																		        	      Size: 
																		        	     																		        	     34

						                                     	
						                                   
						                               											     										   										  Status: Ready for Collection 

								 	
								        
								       		1

								

						

						

						

									

											    

												    																																																																																																																																																																																																															 

										

								   
										
									       MAX

									    									       Solid Mid-Rise Jog Pants with Drawstring Closure and Pockets 

																												
									     										     											     											         Color: Black 

											         												      												         

												         	 																		        	      Size: 
																		        	     																		        	     13-14 yrs

						                                     	
						                                   
						                               											     										   										  Status: Ready for Collection 

								 	
								        
								       		1

								

						

						

		

		

	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @maxfashionMENA.

								

					

			

						

									

											Call us on 800-1111-MAX  (800-1111629). 7 days a week, 24 hours a day

								

					

		

		

			

	

				

								© 2022 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

 

		

	

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4675577